"%1$@ %2$@ has been downloaded and is ready to use! This is an important update; would you like to install it and relaunch %1$@ now?" = "%1$@ %2$@ загружен и готов к использованию! Это важное обновление; хотите установить и перезапустить %1$@ прямо сейчас?";

"%1$@ %2$@ has been downloaded and is ready to use! Would you like to install it and relaunch %1$@ now?" = "%1$@ %2$@ загружен и готов к использованию! Хотите установить и перезагрузить %1$@ прямо сейчас?";

"%1$@ can't be updated when it's running from a read-only volume like a disk image or an optical drive. Move %1$@ to your Applications folder, relaunch it from there, and try again." = "%1$@ не может быть обновлен, пока он работает на диске, открытого только для чтения, например, на образе диска или на оптическом диске. Переместите %1$@ в папку Программы, перезапустите его оттуда и повторите попытку.";

"%@ %@ is currently the newest version available." = "%1$@ (%2$@) - это самая свежая версия.";

/* Description text for SUUpdateAlert when the update is downloadable. */
"%@ %@ is now available--you have %@. Would you like to download it now?" = "Доступна версия %1$@ %2$@, у вас установлена %3$@. Хотите загрузить ее сейчас?";

/* Description text for SUUpdateAlert when the update informational with no download. */
"%@ %@ is now available--you have %@. Would you like to learn more about this update on the web?" = "Доступна версия %1$@ %2$@, у вас установлена %3$@. Хотите узнать больше об этом обновлении в Интернете?";

"%@ downloaded" = "%@ загружен";

"%@ of %@" = "%1$@ %2$@";

"A new version of %@ is available!" = "Доступна новая версия %@!";

"A new version of %@ is ready to install!" = "Новая версия %@ готова к установке!";

"An error occurred in retrieving update information. Please try again later." = "При обновлении информации возникла ошибка. Повторите попытку позже.";

"An error occurred while downloading the update. Please try again later." = "Возникла ошибка при загрузке обновления. Повторите попытку позже.";

"An error occurred while extracting the archive. Please try again later." = "Возникла ошибка во время распаковки архива. Повторите попытку позже.";

"An error occurred while installing the update. Please try again later." = "Возникла ошибка при установке обновления. Повторите попытку позже.";

"An error occurred while parsing the update feed." = "Возникла ошибка при анализе обновления.";

"An error occurred while relaunching %1$@, but the new version will be available next time you run %1$@." = "Возникла ошибка при перезапуске %1$@, но новая версия будет доступна в следующий раз при запуске %1$@.";

"An important update to %@ is ready to install" = "Важное обновление %@ готово к установке";

/* the unit for bytes */
"B" = "б";

"Cancel" = "Отмена";

"Cancel Update" = "Отменить обновление";

"Checking for updates..." = "Проверяется наличие обновлений…";

/* Take care not to overflow the status window. */
"Downloading update..." = "Загружается обновление…";

/* Take care not to overflow the status window. */
"Extracting update..." = "Распаковывается обновление…";

/* the unit for gigabytes */
"GB" = "Гб";

"Install and Relaunch" = "Установить и перезапустить";

/* Take care not to overflow the status window. */
"Installing update..." = "Устанавливается обновление…";

/* the unit for kilobytes */
"KB" = "Кб";

/* Alternative name for "Install" button if we have a paid update or other update
	without a download but with a URL. */
"Learn More..." = "Подробнее…";

/* the unit for megabytes */
"MB" = "Мб";

/* OK button. */
"OK" = "OK";

/* Status message on progress window once download has finished. */
"Ready to Install" = "Готово к установке";

/* Message that is optionally shown at startup to allow users to turn on/off update checks. */
"Should %1$@ automatically check for updates? You can always check for updates manually from the %1$@ menu." = "Хотите автоматически проверять обновление %1$@? У всегда можете проверить наличие обновлений вручную из меню %1$@.";

"The update is improperly signed." = "Обновление неправильно подписано.";

"Update Error!" = "Ошибка обновления!";

"Updating %@" = "Обновляется %@";

/* 'Error' message when the user checks for updates but is already current or the feed doesn't contain any updates. (not necessarily shown in UI) */
"You already have the newest version of %@." = "У вас уже установлена самая свежая версия %@.";

/* Status message shown when the user checks for updates but is already current or the feed doesn't contain any updates. */
"You're up-to-date!" = "У вас свежая версия!";
